/* start HEADER - TOP */
.logo {
position:relative;
margin-top:8px;
}

#frmlogin {
width:553px;
height:26px;
background:url(../bglogin.png) no-repeat;
position:relative;
margin:20px auto 0 auto;
}

#username, #password, #code {
position:absolute;
background:none;
border:none;
height:26px;
padding:0 5px;
color:#fff;
}

#username, #password {
width:97px;
}

#username {
top:0px;
left:107px;
}

#password {
top:0px;
left:220px;
}

#code {
width:35px;
top:19px;
left:199px;
}

.img_code {
position:absolute;
top:19px;
right:173px;
}

#login {
background:none;
border:none;
position:absolute;
width:98px;
height:26px;
top:0px;
left:332px;
cursor:pointer;
}

.lupapass, .daftar {
position:absolute;
display:block;
}

.lupapass {
top:7px;
left:0px;
width:95px;
height:12px;
}

.daftar {
right:0px;
top:0px;
width:118px;
height:26px;
}

.runningtext {
height:20px;
margin:-10px 0 10px 0;
background:url(../running.png) no-repeat center left;
}

.runningtext_content {
height:20px;
line-height:20px;
padding:0 10px 0 30px;
color:#fff;
}

/* end HEADER - TOP */